var R=require("./chunks/[turbopack]_runtime.js")("server/middleware.js")
R.c("server/chunks/[externals]__10bus2b._.js")
R.c("server/chunks/[root-of-the-server]__01cif8i._.js")
R.m(30524)
module.exports=R.m(30524).exports
